<?xml version="1.0" encoding="UTF-8"?>
<horoscope>
<version>
<major>2</major>
<minor>4</minor>
<release>7</release>
</version>
<id>  2015-12-06 08:00:00.00 GD 11h39'03.20" E 36d50'54.45" S</id>
<person>
<lastname>Alvin Chipmunks 4</lastname>
<firstname></firstname>
<sex>0</sex>
</person>
<birthdatehourut>2015-12-06 08:00:00.00 GD</birthdatehourut>
<initialebirthdatehourut>2015-12-06 08:00:00.00 GD</initialebirthdatehourut>
<birthdatehourlocale>2015-12-06 21:00:00.00 GD</birthdatehourlocale>
<initialebirthdatehourlocale>2015-12-06 21:00:00.00 GD</initialebirthdatehourlocale>
<birthplace>
<county></county>
<city>Auckland</city>
<longitude>11h39'03.20" E</longitude>
<latitude> 36d50'54.45" S</latitude>
<timezone>-1</timezone>
</birthplace>
<state>Auckland</state>
<country>Nouvelle-Zélande</country>
</horoscope>
